Yhteisö

Lueskele, kysy neuvoa, keskustele, opi uutta ja liity mukaan!
Jäseniä 60337
Kirjoituksia 166088

Minun Telia -sovellus, palauteketju



Highlighted
Herrasmies
Herrasmies
Rekisteröitynyt: ‎26-05-2016
Kirjoituksia: 1 999
Kirjautuneena
61/78

Vs: Uusi Minun Telia päivitys saatavilla


@TeroRe kirjoitti:

@stuget kirjoitti:

Miksi Minun Telia sovellus ei enää tue iPhone 5-mallia?


Nyt en ole ihan täysin varma mutta täältä löysin tietoa, että Minun Telia sovellus tukee iOS-versiota 10.0.2 tai uudempaa. Ja kun katsoin Applen sivuilta niin 10.0.2 on alkaen iPhone 5S ja uudempiin puhelimiin.

 

Joten sovellus ei sinänsä rajoita puhelinmallia vaan iOS-versio jota puhelin tukee.


Mikä iOS-versio sinulla on käytössä tuossa @stuget? Hymiö Onnellinen

0 tykkäystä
Highlighted
Uusi keskustelija
Rekisteröitynyt: ‎01-04-2015
Kirjoituksia: 9
62/78

Vs: Uusi Minun Telia päivitys saatavilla

Siis sovellus sinänsä kyllä toimii vielä iPhone 5-mallissa, mutta uusinta päivitystä (versio 6.4.10) ei saa asennettua koska sovelluksen kuvauksessa App storessa puuttuu maininta iPhone 5-mallin tuesta. Tiedä sitten onko tuo tarkoituksella jätetty pois vai virhe?

Monen muun sovelluksen yhteydessä tuo on nimittäin vahingossa jäänyt pois päivityksistä, jonka huomattuaan kehittäjät ovat pikaisesti julkaisseet uuden päivityksen jossa iPhone 5 on lisätty tuettuihin laitteisiin. Joka tapauksessa oman puhelimen kolmestasadasta sovelluksesta Telian sovellus on ensimmäinen josta iPhone 5-tuesta on luovuttu eikä taatusti laitteistolta eniten vaativien kärjessä.

Puhelimeni on siis iPhone 5 jossa iOS 10.3.3.

Highlighted
Yhteisömanageri
Rekisteröitynyt: ‎12-12-2014
Kirjoituksia: 3 657
63/78

Vs: Uusi Minun Telia päivitys saatavilla

Hyvä, kiitos kun tarkensit stuget. Tosiaan en ollut aivan varma asiasta mutta mehän varmistetaan tämä ja palataan asiaan Hymiö Onnellinen

0 tykkäystä
Highlighted
Telialainen
Rekisteröitynyt: ‎17-12-2014
Kirjoituksia: 9
64/78

Vs: Uusi Minun Telia päivitys saatavilla

Moi Stuget,

 

olemme juuri julkaisseet uuden version Minun Telia -sovelluksesta (6.5.9). Kuvauksessa ei erikseen ole mainittu iPhone 5 -mallia, mutta sovelluksen asennuksen ja käytön osalta ei ole määritelty laiterajoituksia vaan sovellus vaatii toimiakseen iOS-versio 10.0 tai uudemman.

 

Voitko testata latausta uudelleen tai vaihtoehtoisesti poistaa vanhan sovelluksen ja ladata uuden version uudestaan. Jos ongelma toistuu niin voitko myös kuvata tänne tarkemmiun mikä virheilmoitus tulee.

0 tykkäystä
Highlighted
Uusi keskustelija
Rekisteröitynyt: ‎01-04-2015
Kirjoituksia: 9
65/78

Vs: Uusi Minun Telia päivitys saatavilla

Uusi versio - sama ongelma, myös uudelleenasennuksen jälkeen. Tosin uusinta versiota sovelluksestahan ei saa laitteeseen ollenkaan asennettua kun se ei vieläkään tue iPhone 5-mallia... sen sijaan App store kyllä lataa automaattisesti viimeisen tuetun version sovelluksesta.

 

"Do you want to download the last compatible version? This version of Minun Telia is not compatible with this device." 

0 tykkäystä
Highlighted
Uusi keskustelija
Rekisteröitynyt: ‎01-04-2015
Kirjoituksia: 9
66/78

Vs: Uusi Minun Telia päivitys saatavilla

Viikkoon ei ole asian suhteen mitään kuulunut...

Ennen kuin App storen Compatibility-kohtaan lisätään tuo maininta iPhone 5-mallin tuesta Minun Telia-sovelluksen uusinta versiota ei saa asennettua puhelimeeni. Samaa valitetaan myös sovelluksen arvosteluissa App storessa.

0 tykkäystä
Highlighted
Telialainen
Rekisteröitynyt: ‎17-12-2014
Kirjoituksia: 9
67/78

Vs: Uusi Minun Telia päivitys saatavilla

Pahoittelut viivästyneestä vastauksesta!

 

Tutkimme asiaa tarkemmin meidän teknisten kehittäjien kanssa ja palaan asiaan.

 

0 tykkäystä
Highlighted
Uusi keskustelija
Rekisteröitynyt: ‎01-04-2015
Kirjoituksia: 9
68/78

Vs: Uusi Minun Telia päivitys saatavilla

Eteneekö asia? Virhettä ei ainakaan vieläkään ole korjattu...

0 tykkäystä
Highlighted
Uusi keskustelija
Rekisteröitynyt: ‎01-04-2015
Kirjoituksia: 9
69/78

Vs: Uusi Minun Telia päivitys saatavilla

Ongelma ratkeaa muuttamalla App Storessa Compatibility kohdan muotoon:

 

"Requires iOS 10.0 or later. Compatible with iPhone, iPad and iPod toch."

 

Ennen sitä App Store ei suostu asentamaan uusimpia päivityksiä.

Vai onko tarkoitus pakottaa asiakkaat päivittämään puhelimensa?

0 tykkäystä
Highlighted
Telialainen
Rekisteröitynyt: ‎17-12-2014
Kirjoituksia: 9
70/78

Vs: Uusi Minun Telia päivitys saatavilla


@stuget kirjoitti:

Ongelma ratkeaa muuttamalla App Storessa Compatibility kohdan muotoon:

 

"Requires iOS 10.0 or later. Compatible with iPhone, iPad and iPod toch."

 

Ennen sitä App Store ei suostu asentamaan uusimpia päivityksiä.

Vai onko tarkoitus pakottaa asiakkaat päivittämään puhelimensa?



Kiitos tiedosta! Ei ole tietenkään tarkoitus pakottaa asiakkaita päivittämään puhelimiaan.

 

Kehittäjämme epäilevät, että ongelma saattaa johtua siitä, että iPhone 5:ssa on 32bit CPU arkkitehtuuri kun taas muissa iPhone malleista siitä ylöspäin on 64bit CPU arkkitehtuuri. Tämän selvittely vielä jatkuu.

 

Kiitos kärsivällisyydestä ja pahoittelut viiveestä!